Problem: Die Meldung "Versions do not match" erscheint wenn nicht alle Komponenten von ecoDMS (Server,Client, Printer, Plugins) aus demselben Updatelevel stammen.

Lösung:Aktualisieren Sie Ihre ecoDMS-Installation auf den aktuellsten Updatestand.

Hinweis: Bitte achten Sie darauf, dass ALLE Komponenten (Server,Client, Printer, Plugins) aus demselben Updatelevel stammen.